# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-08-19 00:41
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0005_update_email_length'),
        ('marketing', '0006_auto_20170816_1957'),
        ('customer', '0004_communicationeventtypeform'),
    ]

    operations = [
    ]
